using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{
    public class ShiftSchedule
    {
        [JsonProperty("empID")]
        public string EmployeeID { get; set; }

        [JsonProperty("empCode")]
        public string EmployeeCode { get; set; }

        [JsonProperty("empName")]
        public string EmployeeName { get; set; }

        [JsonProperty("startDate")]
        public string StartDate { get; set; }

        [JsonProperty("endDate")]
        public string EndDate { get; set; }

        [JsonProperty("prodOrg")]
        public string ProductionOrg { get; set; }

        [JsonProperty("prodCenter")]
        public string ProductionCenter { get; set; }

        [JsonProperty("workProc")]
        public string WorkProcess { get; set; }
    }
}